/*
 Theme Name:   Theme Inropa Greenbuild
 Theme URI:    http://www.brainzmedia.nl
 Description:  Thema voor website Inropa Greenbuild
 Author:       BrainZ Media
 Author URI:   http://www.brainzmedia.nl
 Template:     twentyfifteen
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  bm-inropa
*/

#attachment_130 .wp-caption-text{
	text-align: center;
	font-weight: bold;
}
.bm_vac_message{
	    background: #707070;
    color: white;
    font-weight: bold;
    padding: 5px;
    margin-bottom: 40px;
	
}


/*--SF: Greenbuild pages---*/
.page-template-index-greenbuild header.entry-header, .page-template-index-greenbuild footer{
	display: none !important;
}
.sf_download_wrapper{
	background: #eee;
	border: 1px solid #ccc;
	width: 23%; 
	float: left; 
	padding: 10px;
	margin-right: 2%;
	min-height: 385px;
}
.sf_download_wrapper a:first-child{
	text-align: center;
	display: block;
	border-bottom: none;
	min-height: 75px;
}
.page-template-index-greenbuild h1{
	margin-bottom: 20px !important;
}

/*---------------------- sub pages ---------------------------------*/
div#secondary{
	background: #85C226;
}
.entry-content{
	padding-bottom: 0px !important;
}
.entry-content ul{
	list-style-position: inside;
}
.entry-content h1{
	margin-bottom: 0px;	
}
.entry-content h2{
	font-weight: normal;
	margin-top: 0px;	
}
.hentry, .page-header, .page-content, .site-footer{
	box-shadow: none;
}
.site-header{
	margin: 0;
    padding: 0;
	margin-top: 50px;
	margin-bottom: 50px;
}
.site-branding, #bm_page_footer{
	text-align: center;
}
div.wpcf7 img.ajax-loader{ 
	display: none; 
}
a.bm_back_button{
	display: block;
	margin-top: 10px;
}

/*---------------------- home page ---------------------------------*/
.page-template-page-home #sidebar{
	display: none;
}
.page-template-page-home #content{
	margin: 0 auto;
	float: none;
	width: 100%;
}
.page-template-page-home #main{
	padding: 0;
}
.home_box{
	width: 30%;
	float: left;
	margin-bottom: 50px;
	margin-right: 3%;
}
.home_box span{
	display: block;
	text-align: center;
	font-size: 15px;
}
.homepage_footer{
	clear: both;
}
.homepage_footer div{
	width: 25%;
	float: left;
	padding-top: 30px;
	border: 2px solid #85C128;
	height: 150px;
	border-left: none;
	text-align: center;
}
.homepage_footer div:first-child{
	padding-top: 0px;
	border-left: 2px solid #85C128;
}

li{
	list-style-position: outside;
}
ul{
	margin-left: 20px;
}
#main article{
	padding-top: 10px;
}

/*---------------------- Natuurisolatie ---------------------------------*/
.pdf_box{
	border: 1px solid #ccc;
	padding: 10px;
	text-align: center;
	height: 520px;
}
.pdf_box img{
	margin: 0 auto;
}


/*---------------------- smaller sidebar ---------------------------*/
body:before {
	max-width: 313px;
}


@media screen and (min-width: 77.5em) {
	.site-content {
		margin-left: 23.2%;
		width: 76.8%;
	}
}

@media screen and (min-width: 59.6875em) {
	.sidebar {
		max-width: 313px;
	}
		
	.site-footer { /* Not pixel perfect */
		margin: 0 0 0 25.8%;
		width: 71.5%;
	}
	
	.hentry, .page-header, .page-content {
		margin: 0 3.3333%;
	}
	
	.comments-area, .post-navigation {
		margin: 8.3333% 3.3333% 0;
	}
	
	.entry-content, .entry-summary {
		padding: 0 7% 10%;
	}
	
	.page-template-default .hentry img {
		width: 100%;
	}
	
	.entry-header {
		padding: 0 7%;
	}
}




@media screen and (min-width: 77.5em){
.entry-content h1, .entry-summary h1, .page-content h1, .comment-content h1 {
	font-size: 3.0rem;
    line-height: 1.2;
}

.entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2{
	font-size: 2.5rem;
    line-height: 1.2069;
}
p, a, li, .site-info{
	font-size: 15px;
}
}
@media screen and (min-width: 68.75em){
.entry-content h1, .entry-summary h1, .page-content h1, .comment-content h1 {
	font-size: 2.5rem;
    line-height: 1.2;
}
.entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2{
	font-size: 2.0rem;
    line-height: 1.2069;
}
	
.entry-content h1, .entry-summary h1, .page-content h1, .comment-content h1{
	font-size: 2.0rem;
    line-height: 1.1538;
	
}
p, a, li, .site-info{
	font-size: 15px;
}
}

@media screen and (max-width: 850px){
.homepage_footer div{
	width: 100%;
	padding-top: 0px;
	border: none;
	height: auto;
}